## rust-rand-jitter-0.1 0.1.4

=== debian/changelog ===
rust-rand-jitter-0.1 (0.1.4-1) unstable; urgency=medium

  * Package rand_jitter 0.1.4 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 11 Aug 2019 12:59:31 +0200
