=== debian/control ===
Source: rust-rand-jitter-0.1
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2-dev <!nocheck>,
 librust-rand-core-0.4+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+profileapi-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-jitter-0.1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-jitter-0.1
X-Cargo-Crate: rand_jitter

Package: librust-rand-jitter-0.1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2-dev,
 librust-rand-core-0.4+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+profileapi-dev
Suggests:
 librust-rand-jitter-0.1+log-dev (= ${binary:Version}),
 librust-rand-jitter-0.1+std-dev (= ${binary:Version})
Provides:
 librust-rand-jitter-dev (= ${binary:Version}),
 librust-rand-jitter+default-dev (= ${binary:Version}),
 librust-rand-jitter-0-dev (= ${binary:Version}),
 librust-rand-jitter-0+default-dev (= ${binary:Version}),
 librust-rand-jitter-0.1+default-dev (= ${binary:Version}),
 librust-rand-jitter-0.1.4-dev (= ${binary:Version}),
 librust-rand-jitter-0.1.4+default-dev (= ${binary:Version})
Replaces: librust-rand-jitter-dev (<< 0.1.5-~~)
Breaks: librust-rand-jitter-dev (<< 0.1.5-~~)
Description: Random number generator based on timing jitter - Rust source code
 This package contains the source for the Rust rand_jitter crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-rand-jitter-0.1+log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-jitter-0.1-dev (= ${binary:Version}),
 librust-log-0.4+default-dev
Provides:
 librust-rand-jitter+log-dev (= ${binary:Version}),
 librust-rand-jitter-0+log-dev (= ${binary:Version}),
 librust-rand-jitter-0.1.4+log-dev (= ${binary:Version})
Description: Random number generator based on timing jitter - feature "log"
 This metapackage enables feature "log" for the Rust rand_jitter crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-rand-jitter-0.1+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-jitter-0.1-dev (= ${binary:Version}),
 librust-rand-core-0.4+std-dev
Provides:
 librust-rand-jitter+std-dev (= ${binary:Version}),
 librust-rand-jitter-0+std-dev (= ${binary:Version}),
 librust-rand-jitter-0.1.4+std-dev (= ${binary:Version})
Description: Random number generator based on timing jitter - feature "std"
 This metapackage enables feature "std" for the Rust rand_jitter crate, by
 pulling in any additional dependencies needed by that feature.
