=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_jitter 0.1.4 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_jitter 0.1.4 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-rand-jitter-0.1-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_jitter 0.1.4 --all-targets --features log
Depends: dh-cargo (>= 18), librust-rand-jitter-0.1+log-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_jitter 0.1.4 --all-targets --features std
Depends: dh-cargo (>= 18), librust-rand-jitter-0.1+std-dev
Restrictions: allow-stderr, skip-not-installable
